﻿
.new {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
}

b{
    font-weight:bold !important;
}

.radius10{
    border-radius:10px;
}
.radius5{
    border-radius: 5px;
}

.new [class^="title-"],
.new [class*=" title-"] {
    width: 100%;
    padding: 5px 10px;
    margin-bottom: 10px;
    color: #437bcc;
    position: relative;
    float: left;
    box-sizing: border-box;
    background: #f4f4f4;
    border-left: 3px solid #5084cf;
}
.new .title-1 {
    font-size: 0.9em !important;
}

.new [class^="ds-flex-"], .new [class*=" ds-flex-"],
.new .ds-flex{
    display:flex;
}

/*DIREÇÃO ITENS - LINHAS E COLUNAS*/
.new .ds-flex-row{flex-direction:row;}/*Alinhamento inline*/
.new .ds-flex-row-wrap{flex-flow:row wrap;}/*Permite quebra de linha*/
.new .ds-flex-row-reverse {flex-direction: row-reverse;}
.new .ds-flex-row-nowrap{flex-flow:row nowrap;}/*Não permite quebra de linha*/
.new .ds-flex-row-strech {
    flex-direction: row;
    align-items: stretch;
}
.new .ds-flex-column{flex-direction:column;}/*Alinhamento um sobre o outro - 1 por linha*/
.new .ds-flex-column-nowrap{flex-flow:column nowrap;}
.new .ds-flex-column-between {
    flex-flow: column;
    justify-content: space-between;
}
.new .ds-flex-column-around {
    flex-flow: column;
    justify-content: space-around;
}

/*ALINHAMENTO CONJUNTO DE ITENS - HORIZONTALMENTE*/
.new .ds-flex-justify-start{justify-content: flex-start;}
.new .ds-flex-justify-center{justify-content: center}
.new .ds-flex-justify-end{justify-content: flex-end;}
.new .ds-flex-justify-between{justify-content: space-between;}
.new .ds-flex-justify-around{justify-content: space-around;}

.new .ds-flex-row-center {
    flex-direction: row;
    align-items: center
}



/*ALINHAMENTO CONJUNTO DE ITENS - VERTICALMENTE*/
/*Alinhamento inline*/
.new .ds-flex-align-strech{align-items: stretch;}/*Estica os itens até a soma dos dois ocuparem todo o espaço do container*/
.new .ds-flex-align-start{align-items: flex-start;}/*Alinha todos os itens ao início*/
.new .ds-flex-align-center{align-items: center}/*Alinha todos os itens ao centro, independente da altura do item*/
.new .ds-flex-align-end{align-items: flex-end;}/*Alinha todos os itens ao final*/

.new .ds-flex-align-start-center {
    align-items: flex-start;
    align-items: center
}
.new .ds-flex-align-between-center {
    justify-content: space-between;
    align-items: flex-start;
    align-items: center
}


/*CENTRALIZA ITENS NA VERTICAL E HORIZONTAL*/
.new .ds-flex-centralizar{
    justify-content: center;
    align-items: center;
}

/*ORNEDA ITENS INDIVIDUALMENTE*/
.new .order-1{order:1;}
.new .order-2{order:2;}
.new .order-3{order:3;}
.new .order-4{order:4;}
.new .order-5{order:5;}
.new .order-6{order:6;}

/*ALINHAMENTO INDIVIDUAL DO ITEM*/
.new .item-flex-align-self-auto{align-self: auto;}/*Respeita o alinhamento definido pelo align-items do container*/
.new .item-flex-align-self-strech{align-self: stretch;}/*Estica o item*/
.new .item-flex-align-self-start{align-self: flex-start;}/*Alinha o item ao início*/
.new .item-flex-align-self-center{align-self: center}/*Alinha o item ao centro*/
.new .item-flex-align-self-end{align-self: flex-end;}/*Alinha o item ao final*/

.new .item-flex{flex:1;}
.new .item-flex-1{flex:1;}
.new .item-flex-2{flex:2;}
.new .item-flex-3{flex:3;}
.new .item-flex-4{flex:4;}
.new .item-flex-5{flex:5;}

.new .bg-branco{
    background:#fff !important;
}
.new .bg-cinza {
    background: #c5c5c5 !important;
}
.new .bg-cinza {
    background: #c5c5c5 !important;
}
.new .bg-cinza-escuro {
    background: #cecece !important;
}
.new .bg-cinza-claro{
    background:#f7f7f7 !important;
}
.new .bg-cinza-1{
    background:#f7f7f7 !important;
}
.new .bg-cinza-2 {
    background: #ececec !important;
}
.new .bg-cinza-3 {
    background: #cecece !important;
}
.new .bg-amarelo{
    background:#e5cb79 !important;
    color:#333 !important;
}
.new .bg-verde{
    background:#1ca064 !important;
    color:#fff;
}
.new .bg-wooba{
    background:#a4d121 !important;
}
.new .bg-vermelho{
    background:#d73232 !important;
    color:#fff !important;
}
.new .bg-vermelho-2 {
    background: #831a1a !important;
    color: #fff !important;
}
.new .bg-azul-2 {
    background: #0b485f !important;
    color: #fff !important;
}
.new .bg-orange {
    background: #d46d1c !important;
    color: #fff !important;
}
.new .bg-orange *:before {
    color: #fff !important;
}


.new .color-branco{
    color:#fff;
}
.new .color-cinza {
    color: #c5c5c5 ;
}
.new .color-cinza {
    color: #c5c5c5 ;
}
.new .color-cinza-escuro {
    color: #cecece ;
}
.new .color-cinza-claro{
    color:#f7f7f7 ;
}
.new .color-cinza-1{
    color:#f7f7f7 ;
}
.new .color-cinza-2 {
    color: #dedede ;
}
.new .color-cinza-3 {
    color: #cecece ;
}
.new .color-amarelo{
    color:#ebbe2e ;
}
.new .color-verde{
    color:#1ca064 !important;
}
.new .color-cinza-4 {
    color: #696969 !important;
}
.new .color-vermelho{
    color:#d73232 ;
}
.new .color-vermelho-2 {
    color: #831a1a ;
}
.new .color-azul{
    color:#0c4876;
}
.new .color-azul-2 {
    color: #0b485f ;
}
.new .color-orange {
    color: #d46d1c ;
}
.new .color-wooba{
    color:#a4d121 !important;
}

.new .text-branco {
    color: #fff !important;
}
.new .text-cinza-claro {
    color: #f7f7f7 !important;
}
.new .text-amarelo {
    color: #ebbe2e !important;
}
.new .text-verde {
    color: #1ca064 !important;
}
.new .text-vermelho {
    color: #d73232 !important;
}

.new .text-branco a {
    color: #fff !important;
}
.new .text-cinza-claro a {
    color: #f7f7f7 !important;
}
.new .text-amarelo a {
    color: #ebbe2e !important;
}
.new .text-verde a {
    color: #1ca064 !important;
}
.new .text-vermelho a {
    color: #d73232 !important;
}


.new .fl-rigth{float:right !important;}
.new .fl-left{float:left !important;}
.new .ds-center{display:table; float:none !important;margin:0 auto;width:auto;}
.new .mg-zero{margin:0 !important;}
.new .mg-0{margin:0 !important;}
.new .mg-3{margin:3px !important;}
.new .mg-10-0{margin:10px 0 !important;}
.new .mg-20-0{margin:20px 0 !important;}
.new .mg-left-0{margin-left:0 !important;}
.new .mg-top03{margin-top:3px !important;}
.new .mg-top05{margin-top:5px !important;}
.new .mg-bot05{margin-bottom:5px !important;}
.new .mg-bot10{margin-bottom:10px !important;}
.new .mg-bot20{margin-bottom:20px !important;}
.new .mg-bot30{margin-bottom:30px !important;}
.new .mg-bot40{margin-bottom:40px !important;}
.new .mg-bot60{margin-bottom:60px !important;}
.new .mg-top10{margin-top:10px !important;}
.new .mg-top20{margin-top:20px !important;}
.new .mg-top30{margin-top:30px !important;}
.new .mg-right10{margin-right:10px !important;}
.new .mg-left10{margin-left:10px !important;}

.new [class^="pd-"], [class*=" pd-"]{
    box-sizing:border-box;
}
.new .pd-zero{padding:0 !important;}
.new .pd-05{padding:5px !important;}
.new .pd-10{padding:10px !important;}
.new .pd-3{padding:3px !important;}
.new .pd-5{padding:5px !important;}
.new .pd-20{padding:20px !important;}
.new .pd-30{padding:30px !important;}
.new .pd-0-10{padding:0 10px !important;}
.new .pd-10-0{padding:10px 0px !important;}
.new .pd-5-0{padding:5px 0px !important;}
.new .pd-10-20{padding:10px 20px !important;}
.new .pd-5-20{padding:5px 20px !important;}
.new .pd-20-0{padding:20px !important;}
.new .pd-05-10{padding:05px 10px !important;}
.new .pd-0-3{padding:0px 3px !important;}
.new .pd-x-0{padding-left:0 !important; padding-right:0 !important;}
.new .pd-top0{padding-top:0 !important;}
.new .pd-top5{padding-top:5px !important;}
.new .pd-top10{padding-top:10px !important;}
.new .pd-top15{padding-top:15px !important;}
.new .pd-top20{padding-top:20px !important;}
.new .pd-top23{padding-top:23px !important;}
.new .pd-top25{padding-top:25px !important;}
.new .pd-top27{padding-top:27px !important;}
.new .pd-bot0{padding-bottom:0 !important;}
.new .pd-bot5{padding-bottom:5px !important;}
.new .pd-bot10{padding-bottom:10px !important;}
.new .pd-bot20{padding-bottom:20px !important;}
.new .pd-bot25{padding-bottom:25px !important;}
.new .pd-bot27{padding-bottom:27px !important;}
.new .pd-left10{padding-left:10px !important}
.new .pd-left20{padding-left:20px !important}
.new .pd-left40{padding-left:40px !important}
.new .pd-left50{padding-left:50px !important}
.new .pd-right3{padding-right:3px !important}
.new .pd-right20{padding-right:20px !important}
.new .pd-right10{padding-right:10px !important}


.new [class^="over-h-"], [class*=" over-h-"]{overflow-x:auto;}
.new .over-h-50{max-height:50px}
.new .over-h-100{max-height:100px}
.new .over-h-200{max-height:200px}
.new .over-h-300{max-height:300px}
.new .over-h-400{max-height:400px}
.new .over-h-500{max-height:500px}
.new .over-h-600{max-height:600px}

.new .scroll {
    overflow: auto;
}
.new .scroll::-webkit-scrollbar {
    width: 5px;
}
.new .scroll::-webkit-scrollbar-track {
    background: #cdcdcd;
}
.new .scroll::-webkit-scrollbar-thumb {
    background: #a2a2a2;
}

.new .br-zero{border:0;}
.new .border{border:1px solid #dfdfdf;}
.new .br-right{border-right:1px solid #dfdfdf !important;}
.new .br-left{border-left:1px solid #dfdfdf;}
.new .br-bottom{border-bottom:1px solid #dfdfdf;}
.new .br-top{border-top:1px solid #dfdfdf;}
.new .br-2-top{border-top:2px solid %COR1%;}
.new .br-3-top{border-top:3px solid %COR1%;}

.new .shadow-1{
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.10);
}
.new .shadow-2{
    box-shadow: 0px 0px 2px rgba(51, 51, 51, 0.2);
}
.new.shadow-8,
.new .shadow-8{
    box-shadow: 1px 1px 300px 50px rgba(0,0,0,0.8) !important;
}

.new .clear{
    clear:both;
}

.new [class^="wid-"], [class*=" wid-"]{
    float:left;
    box-sizing:border-box;
}
.new .wid-05{width:5% !important;}
.new .wid-10{width:10% !important;}
.new .wid-15{width:15% !important;}
.new .wid-20{width:20% !important;}
.new .wid-25{width:25% !important;}
.new .wid-30{width:30% !important;}
.new .wid-33{width:33.3% !important;}
.new .wid-35{width:35% !important;}
.new .wid-40{width:40% !important;}
.new .wid-45{width:45% !important;}
.new .wid-49{width:49% !important;}
.new .wid-50{width:50% !important;}
.new .wid-55{width:55% !important;}
.new .wid-60{width:60% !important;}
.new .wid-67{width:66.7% !important;}
.new .wid-70{width:70% !important;}
.new .wid-75{width:75% !important;}
.new .wid-80{width:80% !important;}
.new .wid-90{width:90% !important;}
.new .wid-100{width:100% !important;}
.new .wid-auto{
    width:auto;
}
.new .pos-center{
    display:block;
    float:none !important;
    margin:0 auto !important;
}
.new .pos-rel {
    position: relative !important;
    bottom: inherit !important;
    top: inherit !important;
    right: inherit !important;
    left: inherit !important;
}
.new .pos-fix {
    position: fixed !important;
    bottom: 0 !important;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    width:100%;
    height:100%;
}

.new .hei-100{height:100% !important;}
.new .hei-fix-300{height:300px !important;}

.new .wid-fix-20{width:20px !important;}
.new .wid-fix-30{width:30px !important;}
.new .wid-fix-50{width:50px !important;}
.new .wid-fix-70{width:70px !important;}
.new .wid-fix-80{width:80px !important;}
.new .wid-fix-100{width:100px !important;}
.new .wid-fix-120{width:120px !important;}
.new .wid-fix-140{width:140px !important;}
.new .wid-fix-150{width:150px !important;}
.new .wid-fix-190{width:190px !important;}
.new .wid-fix-200{width:200px !important;}
.new .wid-fix-220{width:220px !important;}
.new .wid-fix-250{width:250px !important;}
.new .wid-fix-300{width:300px !important;}
.new .wid-fix-350{width:350px !important;}
.new .wid-fix-320{width:320px !important;}
.new .wid-fix-400{width:400px !important;}
.new .wid-fix-450{width:450px !important;}
.new .wid-fix-500{width:500px !important;}
.new .wid-fix-600{width:600px !important;}
.new .wid-fix-700{width:700px !important;}
.new .wid-fix-800{width:800px !important;}
.new .wid-fix-900{width:900px !important;}
.new .wid-fix-1000{width:1000px !important;}
.new .wid-fix-1100{width:1100px !important;}

.new [class^="wid-min"], .new [class*=" wid-min"]{
    width:100%;
    overflow:auto;
}
.new .wid-min-800{min-width:800px !important;}
.new .wid-min-900{min-width:900px !important;}
.new .wid-min-1024{min-width:1024px !important;}
.new .wid-min-2240{min-width:2240px !important;}

.new .wid-50-25px{width:calc(50% - 25px) !important}
.new .wid-100-30px{width:calc(100% - 30px) !important}
.new .wid-100-40px{width:calc(100% - 40px) !important}
.new .wid-100-50px{width:calc(100% - 50px) !important}
.new .wid-100-70px{width:calc(100% - 70px) !important}
.new .wid-100-100px{width:calc(100% - 100px) !important}
.new .wid-100-160px{width:calc(100% - 160px) !important}
.new .wid-100-190px{width:calc(100% - 190px) !important}
.new .wid-100-200px{width:calc(100% - 200px) !important}
.new .wid-100-230px{width:calc(100% - 230px) !important}
.new .wid-100-300px{width:calc(100% - 300px) !important}
.new .wid-100-400px{width:calc(100% - 400px) !important}
.new .wid-100-450px{width:calc(100% - 450px) !important}
.new .wid-100-500px{width:calc(100% - 500px) !important}

.new [class^="text-"], [class*=" text-"] {
    float: left;
    width:100%;
    color:#646464;
    padding:3px;
    box-sizing:border-box;
    margin:0;
}
.new .text-09{font-size:0.9em;}
.new .text-1{font-size:1em;}
.new .text-11{font-size:1.1em !important;}
.new .text-12{font-size:1.2em !important;}
.new .text-13{font-size:1.3em !important;}
.new .text-14{font-size:1.4em !important;}
.new .text-15{font-size:1.5em !important;}
.new .text-16{font-size:1.6em !important;}
.new .text-17{font-size:1.7em !important;}
.new .text-18{font-size:1.8em !important;}
.new .text-19{font-size:1.9em !important;}
.new .text-2{font-size:2em;}
.new .text-21{font-size:2.1em;}
.new .text-22{font-size:2.2em;}
.new .text-23{font-size:2.3em;}
.new .text-24{font-size:2.4em;}
.new .text-25{font-size:2.5em;}

.new .font-04{font-size:0.4em !important;}
.new .font-07{font-size:0.7em !important;}
.new .font-08{font-size:0.8em !important;}
.new .font-09{font-size:0.9em !important;}
.new .font-1{font-size:1em !important;}
.new .font-11{font-size:1.1em !important;}
.new .font-12{font-size:1.2em !important;}
.new .font-13{font-size:1.3em !important;}
.new .font-14{font-size:1.4em !important;}
.new .font-15{font-size:1.5em !important;}
.new .font-16{font-size:1.6em !important;}
.new .font-17{font-size:1.7em !important;}
.new .font-18{font-size:1.8em !important;}
.new .font-19{font-size:1.9em !important;}
.new .font-2{font-size:2em !important;}
.new .font-21{font-size:2.1em;}
.new .font-22{font-size:2.2em;}
.new .font-23{font-size:2.3em;}
.new .font-24{font-size:2.4em;}
.new .font-25{font-size:2.5em !important;}
.new .font-3{font-size:3em !important;}
.new .font-5{font-size:5em !important;}
.new .font-7{font-size:7em !important;}
.new .font-bold{
    font-weight:bold !important;
}



.new .text-center{
    text-align:center;
}
.new .text-justify{
    text-align:justify;
}
.new .text-left{
    text-align:left;
}
.new .text-right{
    text-align:right;
}

.new .ui-dialog-buttonpane{
    padding:10px;
    float:left;
    width:100%;
    box-sizing:border-box;
}
.new .ui-dialog-buttonpane [class^="btn-"], [class*=" btn-"] {
    width: auto !important;
}

.new [class^="btn-"], [class*=" btn-"] {
    float: right !important;
    width: auto;
    padding: 0 15px;
    text-align: center;
    font-size: 0.9em;
    border-radius: 3px;
    color: #fff !important;
    background: #333;
    margin-left: 20px;
    text-transform: none;
    text-decoration: none;
    box-sizing: border-box;
    min-height: 29px !important;
    height: 29px !important;
    border: 0;
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: pointer;
    border-radius: 20px;
}
.new [class^="btn-"]:hover, [class*=" btn-"]:hover{
    opacity:0.7;
}
.new [class^="btn-icon-"] {
    justify-content: space-between;
    position: relative;
    height:29px;
}
.new [class^="btn-icon-"]:before{
    font-size: 1.3em;
    margin-right: 10px;
    width: auto !important;
}
.new [class^="btn-icon-"] span:before{
    position: absolute;
    left: 10px;
    font-size: 1.3em;
    top: calc(50% - 9px);
}

.new .btn-blue,
.new .btn-icon-blue {
    background: #186096 !important;
    color: #fff !important;
}
.new .btn-branco,
.new .btn-icon-branco {
    background: #fff !important;
    border: 1px solid #ccc;
    color: #333 !important;
}
.new .btn-cinza,
.new .btn-icon-cinza {
    background: #e2e2e2 !important;
    color: #333 !important;
}
.new .btn-cinza-2,
.new .btn-icon-cinza-2 {
    background: #515151 !important;
}
.new .btn-cinza-3,
.new .btn-icon-cinza-3 {
    background: #343434 !important;
}
.new .btn-orange,
.new .btn-icon-orange {
    background: #db5923;
}
.new .btn-orange-2,
.new .btn-icon-orange-2 {
    background: #c34c1b;
}
.new .btn-red,
.new .btn-icon-red {
    background: #dd4f4f;
}
.new .btn-green,
.new .btn-icon-green {
    background: #1ca064 !important;
    color: #fff !important;
}
.new .btn-wooba,
.new .btn-icon-wooba {
    background: #a4d121 !important;
    color: #fff !important;
}

.new [class^="btn_icon-"] {
    float: left;
    height: 30px;
    width: 30px;
    text-align: center;
    background: #186096;
    border-radius: 50%;
    color: #fff;
    justify-content: center;
    align-items: center;
    display: flex;
    box-sizing: border-box;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    font-size: 1em;
    border: 0;
    /*box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.25);*/
}
.new [class^="btn_icon-"].mini {
    height: 15px;
    width: 25px;
    font-size: 0.9em;
}
.new [class^="btn_icon-"].mini:hover {
    opacity:0.8;
}
.new .btn_icon{
    background: none !important;
    color:%COR1% !important;
}
.new .btn_icon-blue {
    background: #186096!important;
    color:#fff !important;
}
.new .btn_icon-branco  {
    background: #fff !important;
    border:1px solid #ccc;
    color:#333 !important;
}
.new .btn_icon-cinza  {
    background: #e2e2e2 !important;
    color:%COR1% !important;
}
.new .btn_icon-cinza-2  {
    background: #515151!important;
}
.new .btn_icon-cinza-3  {
    background: #343434!important;
}
.new .btn_icon-orange  {
    background: #f46c34;
}
.new .btn_icon-orange-2  {
    background: #c34c1b;
}
.new .btn_icon-red  {
    background: #dd4f4f;
}
.new .btn_icon-roxo {
    background: #a10e84;
}
.new .btn_icon-green  {
    background: #1ca064 !important;
    color:#fff !important;
}

.new .btn-aba {
    float: left !important;
    min-width: 120px;
    border-radius: 0;
    opacity: 0.7;
    background: #1e88d8;
    margin: 0 !important;
    margin-right: 5px !important;
    cursor: pointer !important;
    border-radius: 3px;
}
.new .btn-aba:hover {
    opacity:1;
}
.new .btn-aba.ativo {
    opacity:1;
}


.new .tabela{
    border-collapse:collapse;
    border:0;
    width:100%;
    overflow:hidden;
}
.new .tabela tr th{
    background:#666666;
    color:#fff;
    font-size:0.8em;
    font-weight:normal;
    text-align:center;
}
.new .tabela tr th a{
    background:#666666;
    color:#fff;
    text-decoration:none;
}
.new .tabela tr th,
.new .tabela tr td{
    padding:7px 10px;
    border:0;
    border-bottom:1px solid #ccc;
    font-size:0.8em !important;    
    text-align: center;
}
.new .tabela tr td{
    /*background:#f7f7f7;*/
}
.new .tabela tr:last-of-type td{
    /*border:0;*/
}
.new .tabela tr td img{
    width: 70px !important;
    height: 20px !important;
    box-sizing: border-box;
    border-radius: 3px !important;
    border: 1px solid #dedede;
    background: #fff;
    padding: 2px;
}
.new .tabela tr td a img{
    width: 20px !important;
    height: 20px !important;
    box-sizing: border-box;
    background: #fff;
}

.new ._tabela{
    border-collapse:collapse;
    border:0;
    width:100%;
    overflow:hidden;
}
.new ._tabela tr th{
    background:#666666;
    color:#fff;
    font-size:0.7em;
    font-weight:normal;
    text-align:center;
}
.new ._tabela tr th a{
    background:#666666;
    color:#fff;
    text-decoration:none;
}
.new ._tabela tr th,
.new ._tabela tr td{
    padding:7px 10px;
    border:0;
    border-bottom:1px solid #ccc;
    font-size:0.7em !important;    
    text-align: center;
}
.new ._tabela tr td{
    /*background:#f7f7f7;*/
}
.new ._tabela tr:last-of-type td{
    /*border:0;*/
}
.new ._tabela tr td img{
    width: 70px !important;
    height: 20px !important;
    box-sizing: border-box;
    border-radius: 3px !important;
    border: 1px solid #dedede;
    background: #fff;
    padding: 2px;
}
.new ._tabela tr td a img{
    width: 20px !important;
    height: 20px !important;
    box-sizing: border-box;
    background: #fff;
}


.new .form {
    float: left;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.new .form input[type="text"],
.new .form input[type="email"],
.new .form input[type="number"],
.new .form input[type="date"],
.new .form input[type="datetime"],
.new .form input[type="password"],
.new .form textarea,
.new .form select {
    float: left;
    width: 100% !important;
    padding: 3px !important;
    background: #fff !important;
    box-sizing: border-box;
    min-height: 29px !important;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    color: #046387 !important;
    min-width: 0;
    max-height: 29px;
    max-width:none !important;
}
.new .form textarea {
    line-height:1.4;
    resize:none;
}


.new .form input[type="text"].disabled,
.new .form input[type="email"].disabled,
.new .form input[type="number"].disabled,
.new .form input[type="date"].disabled,
.new .form input[type="datetime"].disabled,
.new .form input[type="password"].disabled,
.new .form textarea.disabled,
.new .form select.disabled {
    float: left;
    width: 100% !important;
    padding: 5px 10px !important;
    background: #f0f0f0 !important;
    box-sizing: border-box;
    min-height: 29px !important;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    color: #046387 !important;
    min-width: 0;
    font-weight:normal !important;
}
.new span.disabled {
    float: left;
    width: 100%;
    padding: 5px 10px !important;
    background: #f0f0f0;
    box-sizing: border-box;
    min-height: 29px !important;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    color: #046387;
    min-width: 0;
    font-weight:normal !important;
}
.new span.disabled a{
    color:#fff;
}
.new input[type="button"][disabled="disabled"]{
    background:#9a9a9a;
    cursor:unset;
    opacity:0.6;
}


.new .form input.wid-fix-50, .form select.wid-fix-50, .form textarea.wid-fix-50{width:50px !important;}
.new .form input.wid-fix-100, .form select.wid-fix-100, .form textarea.wid-fix-100{width:100px !important;}
.new .form input.wid-fix-200, .form select.wid-fix-200, .form textarea.wid-fix-200{width:200px !important;}
.new .form input.wid-fix-220, .form select.wid-fix-220, .form textarea.wid-fix-220{width:220px !important;}
.new .form input.wid-fix-300, .form select.wid-fix-300, .form textarea.wid-fix-300{width:300px !important;}
.new .form input.wid-fix-400, .form select.wid-fix-400, .form textarea.wid-fix-400{width:400px !important;}
.new .form input.wid-fix-450, .form select.wid-fix-450, .form textarea.wid-fix-450{width:450px !important;}
.new .form input.wid-fix-500, .form select.wid-fix-500, .form textarea.wid-fix-500{width:500px !important;}

.new .form input.wid-100-30px, .form select.wid-100-30px, .form textarea.wid-100-30px{width:calc(100% - 30px !important)}
.new .form input.wid-100-40px, .form select.wid-100-40px, .form textarea.wid-100-40px{width:calc(100% - 40px !important)}
.new .form input.wid-100-50px, .form select.wid-100-50px, .form textarea.wid-100-50px{width:calc(100% - 50px !important)}
.new .form input.wid-100-100px, .form select.wid-100-100px, .form textarea.wid-100-100px{width:calc(100% - 100px) !important}
.new .form input.wid-100-110px, .form select.wid-100-110px, .form textarea.wid-100-110px{width:calc(100% - 110px) !important}
.new .form input.wid-100-120px, .form select.wid-100-120px, .form textarea.wid-100-120px{width:calc(100% - 120px) !important}
.new .form input.wid-100-200px, .form select.wid-100-200px, .form textarea.wid-100-200px{width:calc(100% - 200px) !important}
.new .form input.wid-100-230px, .form select.wid-100-230px, .form textarea.wid-100-230px{width:calc(100% - 230px) !important}
.new .form input.wid-100-300px, .form select.wid-100-300px, .form textarea.wid-100-300px{width:calc(100% - 300px) !important}
.new .form input.wid-100-400px, .form select.wid-100-400px, .form textarea.wid-100-400px{width:calc(100% - 400px) !important}
.new .form input.wid-100-450px, .form select.wid-100-450px, .form textarea.wid-100-450px{width:calc(100% - 450px) !important}
.new .form input.wid-100-500px, .form select.wid-100-500px, .form textarea.wid-100-500px{width:calc(100% - 500px) !important}

.new .form .icon_input {
    position: absolute;
    bottom: 3px;
    right: 3px;
    width: 30px;
    height: 29px;
    text-align: center;
    padding-top: 8px;
    background: #333;
    color: #fff;
    box-sizing: border-box;
}
.new .form .obrig:after {
    content: "*";
    position: absolute;
    font-size: 1.6em;
    margin-left: 10px;
    top: -5px;
    color: #F44336;
}

.new ._checkbox a{
    z-index:999;
    position:relative;
    margin-left:10px;
}
.new ._checkbox input[type="checkbox"] {
    opacity: 0;
    cursor: pointer;
    width: 100%;
    height: 17px;
    position: absolute;
    left: 0;
    z-index: 99;
    margin:0;
}
.new ._checkbox input[type="checkbox"] + input + span {
    color: #333333 !important;
    font-size: 0.8em !important;
}
.new ._checkbox input[type="checkbox"] + input + span, 
.new ._checkbox input[type="checkbox"] + span, 
.new ._checkbox input[type="checkbox"] + label {
    font-size: 1.1em;
    color: #545454;
    float: left;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.new ._checkbox input[type="checkbox"] +  input + span:before, 
.new ._checkbox input[type="checkbox"] + span:before, 
.new ._checkbox input[type="checkbox"] + label:before {
    content: "";
    float: left;
    margin-right: 10px;
    width: 18px;
    height: 18px;
    background: #fff;
    border: 1px solid #ccc;
    color: #ffffff;
    border-radius: 2px;
}
      
.new ._checkbox input[type="checkbox"]:checked +  input + span:after,
.new ._checkbox input[type="checkbox"]:checked + span:after,
.new ._checkbox input[type="checkbox"]:checked + label:after {
    content: '';
    position: absolute;
    left: 7.4px;
    top: 50%;
    margin-top: -6.5px;
    width: 5px;
    height: 10px;
    border-width: 0 2px 2px 0 !important;
    transform: rotate(45deg);
    border: solid #7281a4;
    box-sizing: border-box;
}

.new .mask_check{
    padding-left:30px !important;
    font-size:1.2em;
    cursor:pointer;
    color: #000;
}
.new .mask_check:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    background: #fff;
    border: 1px solid #ccc;
    color: #ffffff;
    border-radius: 2px;
}
.new .mask_check.checked_on:after{
    content: '';
    position: absolute;
    left: 8px;
    top: 50%;
    margin-top: -6.5px;
    width: 5px;
    height: 10px;
    border-width: 0 2px 2px 0 !important;
    transform: rotate(45deg);
    border: solid #7281a4;
    box-sizing: border-box;
}

.new ._radio{position:relative;}
.new ._radio input[type="radio"] {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    margin: 0;
    opacity: 0;
    cursor: pointer;
    z-index: 99;
    height:16px;
}
.new ._radio input[type="radio"] + label{
    width:100%;
    float: left;
    padding-left:25px;
    position:relative;
    text-align: left;
}
.new ._radio input[type="radio"] + label:before {
    content:"";
    position:absolute;
    width: 18px;
    height: 18px;
    top:calc(50% - 9px);
    left:0px;
    background: #fff;
    background:#326689;
    border-radius: 50%;
    box-sizing:border-box;
}
.new ._radio input[type="radio"]:checked + label:before{
    content:"";
    border: 5px solid #326689;
    background: #ffffff;
}

.new .form .campo {
    width: 100%;
    padding: 3px;
    float: left;
    position: relative;
    box-sizing: border-box;
    margin:0;
}
.new .form .legend {
    float: left;
    width: 100%;
    margin-bottom: 3px;
    /*font-size: 1.1em;*/
    color: #545454;
    position: relative;
    box-sizing: border-box;
    position: relative;
}




/*TELA EXLUCIR*/
.tela_excluir .mensagem {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 1.7em;
    padding:30px 0;
}


.pagination-container{
    float:right;
    width:50%;
    padding: 10px;
    box-sizing:border-box;
}
.pagination-container ul{
    float: right;
    width: auto;
}
.pagination-container ul li{
    float: left;
    width: auto;
    padding:5px 10px;
    text-align:center;
    box-sizing:border-box;
    cursor:pointer;
}
.pagination-container ul li a{
    text-decoration:none;
    color:#046387;
}
.pagination-container ul li:hover{
    background:#e8e8e8;
}





/*TELA CADASTRO AMBIENTE*/
.tela_cadastro_ambiente .title_drops {
    margin-top:10px;
    margin-bottom:5px;
    border-bottom:1px solid #ccc;
    padding-bottom:5px;
    font-size:1.3em;
}

.tela_compra * {
    font-family: 'Montserrat', sans-serif !important;
}
.tela_compra .elemento_banner {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-image: url(../images/banner.jpg);
    background: #f5f5f5;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.tela_compra .elemento_header {
    z-index: 99;
    /*border-bottom:1px solid rgba(4, 99, 135, 0.20);*/
}
.tela_compra .elemento_conteudo {
    z-index: 99;
}
.tela_compra .elemento_footer {
    z-index: 99;
    /*border-top: 1px solid rgba(4, 99, 135, 0.20);*/
}
.tela_compra .elemento_etapas {
    /*background: #045c7e;*/
    /*box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.2);*/
}
.tela_compra .elemento_etapas a{
    height:70px;
    padding:0 15px;
    text-align:center;
    text-decoration:none;
    color:#6d6d6d;
    align-items:center;
    justify-content:center;
    font-size:0.8em;
    display:flex;
    cursor:pointer;
    position:relative;
}
.tela_compra .elemento_etapas a:before{
    font-size:1.2em;
    margin-right:10px;
}
.tela_compra .elemento_etapas a:hover{
    background:rgba(4, 99, 135, 0.10);
}
.tela_compra .elemento_etapas a.ativo {
    /*background:#054964;*/
    color:#a4d121;
    font-weight:bold;
    /*padding-left:25px;*/
}
.tela_compra .elemento_etapas a.ativo:after{
    content: "";
    position: absolute;
    left: calc(50% - 20px);
    bottom: 0;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin: 0 10px;
    float: left;
}

.tela_compra .elemento_etapas a.por_email .icon-email:before{
    position:absolute;
    top:10px;
    right:10px;
    font-size:0.8em;
    color:#a4d121;
}
.tela_compra .elemento_etapas a.por_email .tooltip_2{
    position:absolute;
    width:100%;
    background:#fff;
    top: calc(-100% + 19px);
    left:0;
    padding:10px;
    text-align:left;
    color:#333;
    font-size:0.9em;
    display:none;
    z-index:9999;
    margin:0 !important;
}
.tela_compra .elemento_etapas a.por_email:hover .tooltip_2{
    display:block;
}

.tela_compra .elemento_div {
    /*box-shadow: 2px 2px 20px 2px rgba(0, 0, 0, 0.15);*/
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.tela_compra .elemento_logo {
    background-image: url(../images/logo_verde.svg);
    background-position: left;
    background-size: 75%;
    height:60px;
    background-repeat: no-repeat;
}
.tela_compra .elemento_descricao{
    font-size:1em;
    font-weight:bold;
    color:#999999;
    text-align:left;
    line-height:1.6;
}
.tela_compra .elemento_valor {
    text-align: center;
    padding: 10px 0;
    flex-direction: column;
    color: #a4d121;
    font-size: 3.5em !important;
    font-weight: bold !important;
}
.tela_compra .elemento_botao {
    width: 250px;
    height: 50px;
    border-radius: 25px;
    font-size: 1.2em;
    background: #a4d121;
    margin-top: 20px;
    color:#fff;
    border: 2px solid #a4d121;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tela_compra .elemento_botao_wooba {
    width: 150px;
    height: 40px;
    border-radius: 20px;
    font-size: 1em;
    background: #a4d121;
    /*margin-top: 20px;*/
    color: #fff;
    border: 2px solid #a4d121;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration:none;
}
.tela_compra .elemento_botao:hover,
.tela_compra .elemento_botao_wooba:hover {
    background: none !important;
    color:#a4d121;
}

.tela_compra .form input[type="text"],
.tela_compra .form input[type="email"],
.tela_compra .form input[type="number"],
.tela_compra .form input[type="date"],
.tela_compra .form input[type="datetime"],
.tela_compra .form input[type="password"],
.tela_compra .form textarea,
.tela_compra .form select {
    box-shadow: none !important;
    border: 0 !important;
    border-bottom: 1px solid #ccc !important;
}
.tela_compra .legend{
    margin-bottom:0 !important;
}
.tela_compra .campo {
    margin-bottom: 5px !important;
}


.tela_compra .form input.alertacampo,
.tela_compra .form textarea.alertacampo,
.tela_compra .form select.alertacampo {
    border-bottom: 1px solid red !important;
}


.tela_compra .js-opem-modal {
    content: "\e93d";
    font-family: 'icomoon' !important;
    position: absolute;
    bottom: 15px;
    right: 10px;
    color: #046387;
    z-index: 99999;
    cursor:pointer;
}

.tela_compra .elemento_instrucoes .circle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 60px;
    height: 60px;
    margin-right: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-style: dotted;
    border-width: 2px;
    border-color: #e7e7e7;
    border-radius: 50%;
    color: #3d6f8f;
    font-weight: 400;
}
.tela_compra .elemento_instrucoes .img-ilustracao {
    display: block;
    width: 300px;
    margin: 0 auto;
}

.tela_compra .content-modal{
    width:500px !important; 
}



@media (max-width: 800px) {
    .tela_compra .elemento_etapas a span{
        display:none;
    }
    .tela_compra .text-to-center{
        text-align:center !important;
    }
    .tela_compra .font-to-23 {
        font-size:2.3em !important;
    }
    .tela_compra .font-to-2{
        font-size: 2em !important;
    }
    .tela_compra .font-to-12 {
        font-size: 1.2em !important;
    }
    .tela_compra .font-to-14 {
        font-size: 1.4em !important;
    }
    .tela_compra .font-to-17 {
        font-size: 1.7em !important;
    }
    .tela_compra .row-to-col {
        flex-direction:column;
    }
    .tela_compra .flex-to-none {
        display:block;
    }
    .tela_compra .ds-to-none {
        display: none;
    }
    .tela_compra .wid-to-100 {
        width:100% !important;
        float:left !important;
    }
    .tela_compra .hei-to-100 {
        height: 100% !important;
    }
    .tela_compra .pd-to-zero {
        padding: 0 !important;
    }
    .tela_compra .elemento_div{
        box-shadow:none;
        border-radius:0;
        /*padding-bottom:200px;*/
    }
    .tela_compra .group-campo-to-100 .campo {
        width: 100% !important;
    }
    .tela_compra .border-to-zero{
        border:0;
    }
    .tela_compra .elemento_contratar {
        position: fixed;
        width: 100% !important;
        bottom: 0;
        left: 0;
        background: #fff;
        /*height: 180px;*/
        box-shadow: 2px 2px 20px 2px rgba(0, 0, 0, 0.20);
        margin-bottom: 0;
        padding: 15px !important;
        z-index: 99999;
    }
    .tela_compra .elemento_valor {
        font-size: 1.6em !important;
        padding: 0;
        margin-bottom: 7px !important;
    }
    .tela_compra .elemento_valor b{
        margin-top:0 !important;
    }
    .tela_compra .pd-to-20{
        padding:20px !important;
    }
    .tela_compra .pd-bot-to-200 {
        padding-bottom: 300px !important;
    }
    .tela_compra .mg-to-zero{
        margin:0 !important;
    }
    .tela_compra .elemento_etapas .tooltip_2 {
        width: 200px !important;
        right: 0 !important;
        left: inherit !important;
    }
    .tela_compra .elemento_etapas a:before {
        margin-right: 0;
    }
    .tela_compra .elemento_botao {
        margin-top: 20px !important;
        font-size: 1em !important;
        height: 40px;
        width: 200px;
    }
    .tela_compra ._tooltip {
        width: 100% !important;
    }

    .tela_compra .content-modal{
        width:95% !important;
    }
    .tela_compra .content-modal .js-title{
        font-size:0.9em !important;
    }
    .tela_compra .elemento_instrucoes .circle {
        width: 40px;
        height: 40px;
    }
    .tela_compra .elemento_instrucoes p {
        font-size:0.8em !important;
    }

}





@media (max-width: 768px) {
    .form_register .to-wid-100 {
        width: 100% !important;
    }
    .form_register .to-flex-column {
        flex-direction:column !important;
    }
    .form_register .to-br-zero {
        border:0 !important;
        border-bottom:1px solid #ccc;
    }
}


.container-modal{
    position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:rgba(0, 0, 0, 0.4);
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    display:none;
    z-index:99999;
}
.content-modal{
    width:800px;
    padding:20px;
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    position:relative;
}
.content-modal .close{
    color: #7c7c7c;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor:pointer;
}
.show-flex{
    display:flex !important;
}



@media (min-width: 1400px) {
    .new .to-wid-60_res3{
        width:60% !important;
    }
    .new .to-wid-40_res-3{
        width: 40% !important;
    }
}


.new .el_param_ambientes > .title-1:first-of-type{
    margin-top:0 !important;
}


._hover_tooltip{
    position:relative;
}
._hover_tooltip:before {
    content: "\e93d";
    font-family: 'icomoon' !important;
    position:absolute;
    bottom:15px;
    right:10px;
    color:#046387;
    z-index:99999;
}
._hover_tooltip:hover ._tooltip{
    display:block;
}
._tooltip {
    position: absolute;
    width: 400px;
    padding: 10px;
    background: #fff;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 0.7em;
    color: #5e5e5e;
    top: 100%;
    z-index: 9999;
    display:none;
    left: 0;
    box-sizing: border-box;
}
._tooltip p{
    float:left;
    width:100%;
    padding-bottom:5px;
    margin-bottom:5px;
    border-bottom:2px dotted #ececec;
}
._tooltip p:last-of-type{
    padding-bottom:0;
    margin-bottom:0;
    border-bottom:0;
}


.container-modal-threep{
    position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:rgba(0, 0, 0, 0.4);
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    z-index:99999;
}
.content-modal-threep {
    width:90%;
    max-width: 700px;
    padding: 50px 20px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    float:left;
}
.content-modal-threep .content-desc{
    float:left;
    width:100%;
    max-width:500px;
}

.content-modal-threep h1{
    margin-bottom:20px;
}
.content-modal-threep p{
    float:left;
    width:100%;
}
.content-modal-threep .texto-descricao {
    font-size: 1em;
    line-height: 1.4;
    text-align: left;
}
.content-modal-threep .button-confirmar{
    float:left;
    width:auto;
    height:70px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#1ca064;
    color:#fff;
    border:0;
    padding:0 30px;
    margin:30px 0;
    border-radius:3px;
}
.content-modal-threep .button-confirmar:hover{
    background:#129157;
}
.content-modal-threep .texto-alert{
    margin-top:20px;
    padding-top:10px;
    border-top:1px solid #dedede;
    font-size:0.8em;
    line-height:1.5;
    text-align:left;
    max-width:400px;
}





